
/* ****************** 1칸 레이아웃  ****************** */

.layout_98258_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98258_ > div:after {content:''; display:block; clear:both;}
.layout_98258_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98258_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98263_ {font-size:0;}
.title_98263_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98263_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98263_.style_top p {padding-top:10px;}
.title_98263_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_98263_.style_right p {padding-right:14px;}
.title_98263_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_98263_.style_bottom p {padding-bottom:12px;}
.title_98263_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_98263_.style_left p {padding-left:14px;}
.title_98263_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_98263_.style_circle1 p {padding-left:20px;}
.title_98263_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_98263_.style_circle2 p {padding-left:20px;}
.title_98263_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_98261_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_98261_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_97836_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_97836_ > div {margin-left:-10px;}
.layout_97836_ > div:after {content:''; display:block; clear:both;}
.layout_97836_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_97836_ > div > .container_1 {width:50%;}
.layout_97836_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_97836_ > div > .container_1 { width:100%; }
	.layout_97836_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_97836_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_98888_ {overflow:hidden;}
.html_98888_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_98893_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98893_ * {box-sizing:border-box;}
.img_98893_ a {display:block; text-decoration:none;}
.img_98893_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_97838_ {overflow:hidden;}
.html_97838_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_98892_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98892_ * {box-sizing:border-box;}
.img_98892_ a {display:block; text-decoration:none;}
.img_98892_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98883_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98883_ > div {margin-left:-10px;}
.layout_98883_ > div:after {content:''; display:block; clear:both;}
.layout_98883_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_98883_ > div > .container_1 {width:50%;}
.layout_98883_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_98883_ > div > .container_1 { width:100%; }
	.layout_98883_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_98883_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_98887_ {overflow:hidden;}
.html_98887_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_98894_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98894_ * {box-sizing:border-box;}
.img_98894_ a {display:block; text-decoration:none;}
.img_98894_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_98889_ {overflow:hidden;}
.html_98889_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_98897_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98897_ * {box-sizing:border-box;}
.img_98897_ a {display:block; text-decoration:none;}
.img_98897_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98884_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98884_ > div {margin-left:-10px;}
.layout_98884_ > div:after {content:''; display:block; clear:both;}
.layout_98884_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_98884_ > div > .container_1 {width:50%;}
.layout_98884_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_98884_ > div > .container_1 { width:100%; }
	.layout_98884_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_98884_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_98886_ {overflow:hidden;}
.html_98886_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_98895_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98895_ * {box-sizing:border-box;}
.img_98895_ a {display:block; text-decoration:none;}
.img_98895_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_98890_ {overflow:hidden;}
.html_98890_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_98898_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98898_ * {box-sizing:border-box;}
.img_98898_ a {display:block; text-decoration:none;}
.img_98898_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98882_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98882_ > div {margin-left:-10px;}
.layout_98882_ > div:after {content:''; display:block; clear:both;}
.layout_98882_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_98882_ > div > .container_1 {width:50%;}
.layout_98882_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_98882_ > div > .container_1 { width:100%; }
	.layout_98882_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_98882_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_98885_ {overflow:hidden;}
.html_98885_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_98896_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98896_ * {box-sizing:border-box;}
.img_98896_ a {display:block; text-decoration:none;}
.img_98896_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_98891_ {overflow:hidden;}
.html_98891_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_98899_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98899_ * {box-sizing:border-box;}
.img_98899_ a {display:block; text-decoration:none;}
.img_98899_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_97874_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_97874_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_97874_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
